.table-weblab-2 {border-collapse:collapse;}
.table-weblab-2 td, th {border:1px solid #ccc !important;padding:0.5ex 0.5em !important;}
.table-weblab-2 th {background-color:#e3e3e3;}

.table-weblab-3 {border-collapse:collapse;}
.table-weblab-3 td, th {border:1px solid #ccc !important;padding:1ex 1em !important;}
.table-weblab-3 th {background-color:#e3e3e3;}

p {text-indent: 1.5em;}
.basicinfo p {text-indent: 0em;}
.menuname {font-size: 2rem; color: #005265; margin-top: 0.4em; margin-left: 1em; line-height: 1;}
.fa_br {padding-top:0.2em; padding-right: 2px;}
.links a {font-size:12pt;}
div.search-item h4 {font-size:1.65em; line-height:1;margin:0;text-transform:none;padding-top:none}
div.news-detail .img-fluid {max-width: 100%; height: auto; padding: 0.2em;}
.blockquote_news {border-left:solid #2d8cb8 5px;margin:10px;padding:15px;color:#333;font-style:italic;background:#fcfcfc;}
.video_blc{
  overflow:hidden;
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
}
.video_blc iframe {
  position:absolute;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
legend {
    display: block;
    width: 20em;
    color: #26779e;
margin:5px;
}